{
  "character_id": "komi_shouko",
  "character_name": "Komi Shouko",
  "identity": {
    "base_specs": "1girl, slender build, pale skin, asian",
    "hair": "long dark purple hair, hime cut,",
    "eyes": "dark purple eyes,",
    "hands": "",
    "arms": "",
    "torso": "medium breasts",
    "pelvis": "",
    "legs": "black pantyhose",
    "feet": "",
    "extra": ""
  },
  "defaults": {
    "expression": "shy,",
    "pose": "holding notebook",
    "scene": "classroom"
  },
  "wardrobe": {
    "default": {
      "full_body": "itan private high school uniform",
      "headwear": "",
      "top": "blazer, striped bow tie, white shirt",
      "bottom": "plaid skirt",
      "legwear": "black pantyhose",
      "footwear": "loafers",
      "hands": "",
      "accessories": ""
    }
  },
  "styles": {
    "aesthetic": "blackboard,anime, manga, clean lines",
    "primary_color": "purple",
    "secondary_color": "magenta",
    "tertiary_color": "white"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 0.8,
    "lora_triggers": "komi shouko, itan private high school uniform",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "Komi Can't Communicate"
  ]
}
